libcwd-guard-perl 0.05-1 source package in Ubuntu

Changelog

libcwd-guard-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.05
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Make Build-Depends on libmodule-build-perl unversioned
  * Update Build-Depends for perl.
    Replace alternative Build-Depends on perl (>= 5.13.10) or
    libcpan-meta-perl with only perl.
  * Add Build-Depends-Indep on libtest-requires-perl
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <email address hidden>  Sun, 22 May 2016 10:49:30 +0200

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe misc
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc
Focal release universe misc
Bionic release universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcwd-guard-perl_0.05-1.dsc 2.1 KiB c6bb3e0ab3ce8a4b80839c1e12182fc05d390869edb8d028978cec5352719352
libcwd-guard-perl_0.05.orig.tar.gz 10.0 KiB 7afc7ca2b9502e440241938ad97a3e7ebd550180ebd6142e1db394186b268e77
libcwd-guard-perl_0.05-1.debian.tar.xz 2.0 KiB 864a2ff2a8b2c898c9460526532bbd788a8b5547f008966f4cea0affa3bf58d8

Available diffs

No changes file available.

Binary packages built by this source

libcwd-guard-perl: No summary available for libcwd-guard-perl in ubuntu cosmic.

No description available for libcwd-guard-perl in ubuntu cosmic.